@charset "utf-8";
body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* Es empfiehlt sich, margin (Rand) und padding (Auffüllung) des Body-Elements auf 0 einzustellen, um unterschiedlichen Browser-Standardeinstellungen Rechnung zu tragen. */
	padding: 0;
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern zentriert. Dem Text wird dann im #container-Selektor die Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-color: #FF9;
}
.twoColFixRtHdr #container {
	width: 982px;
	text-align: left; /* Hierdurch wird die Einstellung text-align: center im Body-Element überschrieben. */
	background-color: #FFFFFF;
	background-image: url(../images/content.jpg);
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	float: none;
} 
.twoColFixRtHdr #header {
	padding: 0;  /* Diese Auffüllung entspricht der linksbündigen Ausrichtung der Elemente in den divs, die darunter erscheinen. Wenn im #header anstelle von Text ein Bild eingesetzt wird, sollten Sie die Auffüllung entfernen. */
	background-color: #FF9;
	background-image: url(../images/header7.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	height: 166px;
	background-position: center;
} 
.twoColFixRtHdr #header h1 {
	margin: 0; /* Wenn Sie den Rand des letzten Elements im #header-div auf 0 einstellen, können Sie das Auftreten unerwarteter Abstände zwischen divs vermeiden. Wenn das div einen Rahmen hat, ist dies unnötig, weil dieser Rahmen die gleiche Wirkung hat. */
	padding: 10px 0; /* Durch die Verwendung der Auffüllung anstelle von Rändern lässt sich gewährleisten, dass das Element die Kanten des div nicht berührt. */
	text-indent: -1100px;
}
.twoColFixRtHdr #sidebar1 {
	float: right; /* Da es sich hier um ein floatendes Element handelt, muss eine Breite angegeben werden. */
	width: 200px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: center;
}
.twoColFixRtHdr #mainContent {
	text-align: center;
	margin-top: 0;
	margin-right: 250px;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	color: #000000;
} 
.twoColFixRtHdr #footer {
	padding: 0;
	background-color: #FF9;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
	margin: 0px;
} 
.twoColFixRtHdr #footer p {
	margin: 0; /* Durch die Verwendung der Auffüllung bei diesem Element entsteht genau wie bei einem Rand ein Leerraum, aber ohne die potenziellen Abstandsprobleme. */
	font-size: 12px;
	color: #000;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 20;
}
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
.twoColFixRtHdr #container #footer p a {
	color: #000;
	text-decoration: none;
}
.twoColFixRtHdr #container #mainContent  h2 {
	font-size: 24px;
}
.twoColFixRtHdr #container #sidebar1  h3 {
	font-size: 20px;
}
.twoColFixRtHdr #container #sidebar1  h4 {
	font-size: 14px;
	font-style: italic;
	text-align: center;
}
.disclaimer_content {
	font-size: x-small;
}
.disclaimer_content a {
	font-size: x-small;
}
.twoColFixRtHdr #container #sidebar1 p {
	text-align: center;
}
#HervorhebungRot {
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
}
